.mgtop{margin-top:20px;}
.border-top{border-top:2px solid #bcbec0;padding-top:15px;}
.div-box-pdb{padding-bottom:50px!important;}
.pdb-deus{padding-bottom:155px!important;}
.pdb-criacao{padding-bottom:134px!important;}
.pdb-morte{padding-bottom:174px!important;}
.pdb-senhor{padding-bottom:154px!important;}
.pdb-corporal{padding-bottom:113px!important;}
.pdb-batismo{padding-bottom:158px!important;}
.pdb-batismo-es{padding-bottom:112px!important;}
.pdb-dons{padding-bottom:115px!important;}
.pdb-vida-es{padding-bottom:70px!important;}
@media(max-width:991px){
	.pdb-deus,.pdb-criacao,.pdb-morte,.pdb-senhor,.pdb-corporal,.pdb-batismo,.pdb-batismo-es,.pdb-dons,.pdb-vida-es,.div-box-pdb{padding-bottom:20px!important;}
	.bd-right{border-right:none!important;}
	#bottom-border{padding-bottom:0px!important;}
	.text-fb{margin-left:15px!important;}
	.md-pad{padding:0 15px!important;}
	.md-top{margin-top:0px!important;}
	.md-top-positivo,.md-top-negativo{margin-top:0px!important;}
	.mb-none{display:none;}
	.mb-pd-bot{padding-bottom:20px!important;}
	.bg-biblia{margin-top:80px!important;}
	.pequenos-grupos-picture-3{display:none;}
}

.bg-esperar{min-height:400px;background-image:url('../images/sections/quem-somos/bg-o-que-esperar.jpg');background-size:cover;background-position:center;background-repeat:no-repeat;background-position-y:0%;padding-top:120px;padding-bottom:90px;}
.bg-geracao{min-height:400px;background-image:url('../images/sections/quem-somos/bg-geracao.jpg');background-size:cover;background-position:center;background-repeat:no-repeat;background-position-y:0%;padding-top:120px;padding-bottom:90px;margin-top:100px;}
.bg-servir{min-height:250px;background-image:url('../images/sections/quem-somos/bg-servir.jpg');background-size:cover;background-position:center;background-repeat:no-repeat;padding-top:70px;}
.bg-encontros{background-image:url('../images/sections/encontros/maos-alto.jpg');min-height:400px;background-size:cover;background-position:center;background-repeat:no-repeat;background-position-y:0%;padding-top:120px;padding-bottom:90px;margin-top:0px;}
.bg-batismo{background-image:url('../images/sections/encontros/batismo.jpg');min-height:400px;background-size:cover;background-position:center;background-repeat:no-repeat;background-position-y:0%;padding-top:120px;padding-bottom:90px;margin-top:0;}
.bg-classes{background-image:url('../images/sections/encontros/classes.jpg');min-height:400px;background-size:cover;background-position:center;background-repeat:no-repeat;background-position-y:0%;padding-top:120px;padding-bottom:90px;margin-top:-500px;}
.bg-oracao{background-image:url('../images/sections/encontros/oracao.jpg');min-height:400px;background-size:cover;background-position:center;background-repeat:no-repeat;background-position-y:0%;padding-top:150px;padding-bottom:90px;margin-top:30px;}
.bg-biblia{background-image:url('../images/sections/encontros/biblia.jpg');min-height:400px;background-size:cover;background-position:center;background-repeat:no-repeat;background-position-y:0%;padding-top:150px;padding-bottom:90px;margin-top:150px;}
.h1-esperar{text-align:center;color:#ffffff;font-size:36px;padding:0 30px 0 30px;line-height:40px;}
.p-esperar{text-align:center;color:#ffffff;font-size:16px;padding:0 25px 0 25px;}
.h1-pos-esperar{text-align:center;color:#808285;font-size:24px;padding-top:80px;padding-bottom:60px;}
.bd-right{border-right:1px solid;}
.h1-ensino{font-size:18px;text-align:center;}
.p-ensino{text-align:center;}
#bottom-border{padding-bottom:40px;}
.md-pb{padding-bottom:60px;}
.banner-link-mod{color:#000000!important;}
.banner-link-mod:after{border-bottom:2px solid #000000;}
.div-mensagem{text-align:center;}
.text-kids{font-size:24px;text-align:center;color:#808285;padding:70px 0 60px 0;}
@media (max-width: 768px){
    .text-kids{font-size: 18px;}
    .text-kids br{
        display: none;
    }
    .bg-servir{min-height:180px;}
}
.nossos-pastores{padding:40px 0 30px 0;font-size:24px;text-align:center;}
.wp-pb{padding-bottom:50px;}
@import url('https://fonts.googleapis.com/css?family=Montserrat');
.banner-title,h1,h2,h3,h4,h5,strong,p{font-family:"Montserrat",Arial,sans-serif!important;}
body{font-family:"Montserrat",Arial,sans-serif!important;}
html{font-family:"Montserrat",Arial,sans-serif!important;}
.cultos{font-size:18px;font-weight:bolder;}
.pdt-contato{padding-top:50px;padding-bottom:100px;}
.text-fb{font-size:12px;margin-left:194px;}
.fb-href:before{content:url('../images/sections/contato/icon-fb.jpg');position:relative;top:13px;left:10px;}
.text-pre-form{text-align:center;font-size:18px;font-weight:bold;color:#808285;padding-top:80px;padding-bottom:30px;}
.contact-form{padding-right:20%;padding-left:20%;}
.mensagem{height:100px;}
.enviar{width:100%;background-color:#636363;border:1px solid #000000;text-align:center;padding:5px 10px;color:#ffffff;text-transform:uppercase;}
@media(max-width:640px){
	.contact-form{padding-right:10%;padding-left:10%;}
}
.title-bg-encontros{color:#ffffff;text-transform:uppercase;text-align:center;font-size:36px;margin-top:0px;}
.text-bg-encontros{color:#ffffff;text-align:center;font-size:14px;}
.title-bg-classes{color:#ffffff;text-transform:uppercase;text-align:right;font-size:36px;margin-top:0px;}
.text-bg-classes{color:#ffffff;text-align:right;font-size:14px;}
.title-Deus{text-align:center;padding:60px 0 60px 0;}
.pd-article{padding-top:80px;}
.existe-problema{font-size:24px;border-top:2px solid #bcbec0;border-bottom:2px solid #bcbec0;text-align:center;margin-top:110px;padding:40px 0 40px 0;}
.text-problema{text-align:left;font-size:14px;padding-top:60px;}
.pd-tp-batismo{padding-top:80px;}
.border-bottom-section{border-bottom:2px solid #bcbec0;padding-bottom:120px;}
.mg-top-grupos{margin-top:400px;}
.pequenos-grupos .pequenos-grupos-picture.pequenos-grupos-picture-2{top:400px!important;}
.pequenos-grupos .box-content{position:relative;top:-400px;}
.img-um{top:-250px;position:relative;}
.pequenos-grupos .pequenos-grupos-picture.pequenos-grupos-picture-3{bottom:0;}
.img-cinco{position:relative;top:-280px;}
.img-seis{position:relative;top:-250px;}
.pequenos-grupos .pequenos-grupos-picture.pequenos-grupos-picture-7{position:relative;top:-450px;left:-40px;}
@media(max-width:768px){
	.pequenos-grupos .gallery{position:relative;top:-700px;}
	.pequenos-grupos .contact{}
}
.mg-top-oracao{padding-top:50px;}
.title-oracao{font-size:18px;font-weight:bolder;color:#808285;border-bottom:2px solid #bcbec0;padding-bottom:5px;}
.text-oracao{font-size:14px;color:#808285;}
.btn-saiba-mais{background-color:transparent;color:#a6a6a6;border:1px solid #a6a6a6;padding:10px 15px;}
.md-pad{padding:0 50px;}
.md-top{margin-top:-180px;}
.sec-oracao{margin-top:100px;}
.md-top-negativo{margin-top:-276px;}
.md-top-positivo{margin-top:200px;}
.text-final{font-size:14px;color:#808285;}
.row-text-final{padding:100px 0;}
.nav-mod > li{list-style-type:none;display:inline-block;}
.nav-mod li ul.dropdown{min-width:220px;height:auto;background:#ffffff;display:none;position:absolute;z-index:999;left:234px;text-align:left;padding-left:0px;padding-top:20px;border-top-right-radius:7px;border-bottom-right-radius:7px;border-bottom-left-radius:7px;}
.nav-mod li:hover ul.dropdown{display:block;}
.nav-mod li ul.dropdown li{display:block;}
.first-li-nav{padding-top:0px!important;}

.li-nav-hover{padding-bottom:15px;padding-top:15px;padding-left:20px;border-bottom:1px solid #cccccc;}
.li-nav-hover:last-child{border-bottom: 0;}
.li-nav-hover > a{color:#909090;}
.li-nav-hover > a:hover,.li-nav-hover > a:focus,.li-nav-hover > a:link,.li-nav-hover > a:active{text-decoration:none;color:#909090;}
.border-none{border:none!important;}

.box-video{
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: -1;
	background: url(../images/bg-mobile-video.jpg) no-repeat center;
	background-size: cover;
	-webkit-background-size: cover;
}
.box-video .full-video{
	position: absolute;
	display: block;
	min-width: 100%;
	min-height: 100%;
	top: 0;
	left: 0;

}

@media (min-width:769px){
	#slide-1{background:none!important;}
}
@media(max-width:768px){
	video{display:none;}
}

.blackout {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    opacity: 1;
    -webkit-animation: fadeOut 3s;
    animation: fadeOut 3s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
.blackout, .cbp-spmenu {
    top: 0;
    background: #000;
}

.blackout-video {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.5);
}

.slide-content .slide-title,
.slide-content .slide-text{
	position: relative;
}

.slide-content {
    z-index: 99999;
    /*position: relative;*/
}

.map{
	height: 380px;
}

.quem-somos .banner-footer-quem-somos{
	background-repeat: no-repeat;
}

/*fixed menu*/
.header-affix {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: auto;
  z-index: 999;
  background: #ffffff;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
    visibility: hidden;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -ms-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-animation-duration: 0.3s;
    -moz-animation-duration: 0.3s;
    -o-animation-duration: 0.3s;
    animation-duration: 0.3s;
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
    -o-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeOutUp;
    -moz-animation-name: fadeOutUp;
    -o-animation-name: fadeOutUp;
    animation-name: fadeOutUp;
}
.header-affix.active {
    visibility: visible;
    -webkit-animation-name: fadeInDown;
    -moz-animation-name: fadeInDown;
    -o-animation-name: fadeInDown;
    animation-name: fadeInDown;
}

@media (max-width: 768px){
    .header-affix {
        display: none
    }
}

.header-affix:before, 
.header-affix:after {
    display: table;
    content: " ";
}
.header-affix:after {
    clear: both;
}

.header-affix .sec-header{
	position: relative;
	padding: 10px 0 0;
}

.header-affix .sec-header .wow{
    visibility: visible !important;
}


.header-affix .header-nav-link{
	color: #909090;
}

.sec-header .logo.cinza{
	display: none;
}

.header-affix .sec-header .logo.branco{
	display: none;
}
.header-affix .sec-header .logo.cinza{
	display: block;
}

.header-affix .sec-header .nav-mod{
	margin-top: 0;
}

/*
.header-affix .sec-header .nav-mod li ul.dropdown{
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
*/

.section-video-mobile.on{
}

.section-video-mobile.on .blackout-video{
	display: none;
}

.section-video-mobile.on .box-video video{
	display: none;
}

.mensagens .banner-header,
.banner{
    height: 700px;
    max-height: 700px;
    padding: 16% 0 0;
    background-size: cover;
    -webkit-background-size: cover;
}

.banner .banner-title{
    font-size: 60px;
}

.banner-footer.banner .banner-title,
.banner-footer-quem-somos.banner .banner-title{
    font-size: 2.5em;
}
@media (max-width: 768px){
    .banner-footer.banner .banner-title,
    .banner-footer-quem-somos.banner .banner-title{
        font-size: 1.5em;
    }

    .quem-somos .banner-footer-quem-somos {
        padding-top: 50px;
        height: 380px;
    }
}

.h1-main-title-sec{
    font-size: 60px;
    margin: 0 0 15px;
    font-weight: 700;
    line-height: 1.1em;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #ffffff;
}

@media (max-width: 768px){
    .h1-main-title-sec{
        font-size: 30px;
    }
}

.banner-text{
    font-size: 20px;
}

.wrapper-sec{
    position: relative;
}

.h1-esperar{
    font-size: 30px;
    line-height: 1.2em;
}

@media (max-width: 768px){
    .h1-esperar{
        font-size: 18px;
    }
    .bg-esperar{
        min-height: 280px;
        padding-top: 80px;
        padding-bottom: 50px;
    }
}

.offset-top-anchor{
    display: block;
    position: absolute;
    width: 0;
    height: 74px;
    top: -74px;
    left: 0;
}

/*Modal deconteudo*/

.modal-content-page .modal-dialog{
    width: 800px;
    margin-top: 30px;
}

.modal-content-page .modal-dialog .box{
    padding-top: 10px;
    padding-bottom: 0;
}
.modal-content-page .modal-dialog  .box .container-sm{
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}

.modal-content-page .modal-dialog .modal-title{
    margin-bottom: 30px;
}

.modal-content-page .modal-dialog .title-Deus{
    margin: 10px 0 30px;
    padding: 0;
    font-size: 1.8em;
}

.modal-content-page .modal-dialog .existe-problema{
    margin-top: 20px;
    padding: 20px 0;
}

.modal-content-page .modal-dialog .text-problema{
    padding-top: 0;
    padding-bottom: 30px;
}

.modal-content-page .modal-dialog .pd-article{
    padding-top: 40px;
}

.modal-content-page .modal-dialog .pd-tp-batismo{
    padding-top: 0;
}

.modal-content-page .modal-dialog .border-bottom-section{
    padding-bottom: 20px;
}

.modal-content-page .modal-dialog .row-text-final{
    padding: 20px 0;
}

.sub-banner{
    padding: 0;
}

.sub-banner-compromisso{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
}


.pequenos-grupos .box-content{
    padding: 40px 0 100px;
}

@media (max-width: 768px){
    .message{
        height: 300px;
        background-color: rgba(0, 0, 0, .4);
        background-blend-mode: multiply, luminosity;
        background-size: cover;
        -webkit-background-size: cover;
    }

    .message.black .link, 
    .message.black .link:focus, 
    .message.black .link:hover, 
    .message.black .message-title{
        color: #ffffff !important;

    }

    .banner .banner-title{
        font-size: 30px
    }


    .mensagens .banner-header, .banner{
        padding-top: 100px;
        height: auto;
        min-height: 300px;
        max-height: auto;
        padding-bottom: 30px;
    }

    .banner-text{
        font-size: 15px;
        margin: 0 10px 50px;
    }
}

.box-content-text strong{
    font-weight: 700;
}

.sub-banner.contato{
    padding-top: 10%;
}

.sub-banner.contato .banner-title{
    font-size: 58px;
    text-transform: uppercase;
    color: #ffffff;
}

@media (max-width: 768px){
    .sub-banner.contato{
        height: 320px;
    }
    .sub-banner.contato .banner-title{
        font-size: 28px;
        margin-top: 100px;
    }
    .sub-banner.contato .banner-title + .sub-banner-text{
        font-size: 20px;
    }
    .sub-banner-compromisso{
        height: 300px;
    }
}